-- 基础信息
base_info = {
	group_id = 155006223
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 223001, gadget_id = 70500000, pos = { x = 227.029, y = 169.426, z = -376.136 }, rot = { x = 4.465, y = 359.930, z = 358.210 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 223002, gadget_id = 70500000, pos = { x = 217.730, y = 168.988, z = -351.422 }, rot = { x = 2.634, y = 359.799, z = 345.968 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 223003, gadget_id = 70500000, pos = { x = 227.446, y = 171.458, z = -390.252 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 223004, gadget_id = 70500000, pos = { x = 218.605, y = 169.283, z = -365.539 }, rot = { x = 1.778, y = 359.876, z = 354.643 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 223005, gadget_id = 70500000, pos = { x = 345.901, y = 134.526, z = -273.604 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 223006, gadget_id = 70500000, pos = { x = 340.881, y = 135.692, z = -277.580 }, rot = { x = 26.858, y = 1.655, z = 16.277 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 223007, gadget_id = 70500000, pos = { x = 338.197, y = 133.103, z = -257.508 }, rot = { x = 12.304, y = 0.482, z = 4.467 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 223008, gadget_id = 70500000, pos = { x = 301.488, y = 129.759, z = -247.042 }, rot = { x = 353.065, y = 213.707, z = 8.644 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 223009, gadget_id = 70500000, pos = { x = 302.895, y = 129.352, z = -247.743 }, rot = { x = 1.278, y = 359.832, z = 345.062 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 223010, gadget_id = 70500000, pos = { x = 295.690, y = 145.021, z = -296.604 }, rot = { x = 4.802, y = 0.168, z = 349.549 }, level = 36, point_type = 2043, area_id = 200 },
		{ config_id = 223011, gadget_id = 70500000, pos = { x = 298.549, y = 143.862, z = -283.524 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2043, area_id = 200 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
